Subject: Service Message

Date: Wed, 24 Jul 1996 04:53:22 -0500 (EST)

Report on your message to: /U=Unknown/@mr.timeplex.com
Reason: Unable to transfer; message formatting problem (1)
Diagnostic: Maximum time expired (5)
Supplementary information: Message was undeliverable to Microsoft mail.

Error confirming server address
%ATK-E-NBP_NAMNOTFOU, Name was not found
Arrival-date: Tue, 23 Jul 1996 16:59:59 EST
From: [email-masked]
Date: Tue, Jul 23, 1996 4:59 PM
Subject: New version of HPR/ATM available
To: Profant_Dan
File(s): Attach.Txt1

Author: NAME: J. G. Dudley (444/4358) <SYS30::INTERNET::[email-masked]>

Date      : 23-JUL-1996 16:59:59.00
Files atm-06.psbin, atm-06.zipbin, and atm-06.exebin are now available
on the AIW document repository in the /aiw/appn/hpr directory.

This version of the document includes the following items that were
discussed at the HPR SIG of AIW11:

1.  The new functions / option sets defined by the document are listed
    in section 1.4.  At the suggestion of Gary Schultz, I have defined
    a new class of functions for APPN links.  For this class, each
    function has a column for ATM, ethernet, frame relay, token-ring,
    and X.25.  A column entry indicates whether the function is base,
    optional, or not applicable for the link type.  I have also
    included the LDLC function requested by Jim Cobban.
2.  The following clarifications are included:
    - To support ATM / frame relay service interworking, a frame relay
      node supporting LDLC must also support control flows over RTP.
      See section 1.2.3.
    - LDLC provides reliable delivery of link activation XIDs, i.e.,
      null, prenegotiation and negotiation-proceeding.  See
      section 2.4.1.
    - TRS is capable of selecting a direct path between two end nodes
      across a connection network without a VRN node entry in the network
      topology database.  See section 2.7.2.
3.  Configuration of SAPs is now defined in sections 2.7.1.1, 2.7.1.2,
    2.7.3, 2.11, and D.2.2.1.
    For regular TGs:
    - SSAP used for XID, TEST, FID2 PIUs, etc.
    - DSAP used for XID, TEST, FID2 PIUs, etc.
    - SSAP used for NLPs with no link-level error recovery
    For connection network TGs:
    - LSAP used for XID, TEST, FID2 PIUs, etc. (included in
      DLC signaling information as subfield X'93' of CV46)
    - LSAP used for NLPs with no link-level error recovery
4.  The sequence in sections 2.7.1.1 and 2.7.1.1.1 were updated for
    the following reasons:
    - Bring in line with LDLC protocol boundary
    - Distinguish between the LDLC and ATM signaling component
    - Show the RFC 1483 component
    - Change the trigger for CONNECT_IN
5.  The difference between the max BTU sizes and max CPCS-SDU sizes was
    changed from 8 bytes to 12 bytes to allow room for IEEE 802.2 LLC
    header.  See sections 2.7.1.1, 2.11, and 2.11.2.
6.  New sense data X'10160039' was defined for CV22 to terminate an XID
    exchange when an SVC is deactivated because of a "race."  See
    sections 2.11, 2.11.3, and E.3.

Regards,
Gary Dudley

           ************************************************
             Text attachment found and added as enclosure
           ************************************************